
public class City {

	private int x;
	private int y;
	private int number;
	
	
	public City(int x, int y, int number){
		this.x = x;
		this.y = y;
		this.number = number;
	}
	
	
	public void SetY(int y){
		this.y = y;
	}
	
	public void SetX(int x){
		this.x = x;
	}
	
	public void SetNumber(int number){
		this.number = number;
	}
	
	public int GetY(){
		return this.y;
	}
	
	public int GetX(){
		return this.x;
	}
	
	public int GetNumber(){
		return this.number;
	}
	
	public void printCity(){
		System.out.println("City: " + this.number + " with coordinates x: " + this.x + " and y: " + this.y);
	}
	
	
}
